
/* ALWAYS REMOVE ADMIN/PREVIEW BAR WHILE LOGGED IN */
#admin-bar-iframe {
    display: none !important;
  }
  #preview-bar-iframe {
    display: none !important;
  }

/* SETUP DOCUMENT ELEMENTS */


  main {
    /* Change to whatever font you want to use. Google Fonts imported in 'Layout' */
    font-family: Montserrat, Calibri, sans-serif;
    text-align: center;
    /* max-height: 99vh; */
    margin: auto;
  }
  

  
  #print-info {
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    overflow: hidden;
    word-wrap: break-word;
    text-overflow: ellipsis;
    flex-direction: column;
  }





  #print, #close {
    cursor: pointer;
    width: 25px;
}

#email {
  cursor: pointer;
  width: 33px;
  margin-left: 22px;
}





  .logo-div {
    position: -webkit-sticky;
  	position: sticky;
  }
  .logo {
    /* USE CODE BELOW IF LOGO IS AN SVG AND IT'S WHITE OR SUPER LIGHT TO INVERT COLORS */
    /* filter: invert(1) saturation(0) !important; */
    max-width: 150px;
    max-height: 200px;
    position: relative;
    left: -25px;
/*     margin: 11px auto;
    display: -webkit-block;
  	display: block; */
  }
.logo-link {


  margin: 11px auto;
  display: -webkit-block;
  display: block;
}



  .logo-break {
    height: 60px;
  }



  .feat-break {
    height: 50px !important;
  }


  .feat {
    /* height: 400px; */
    max-height: 333px;
    position: static;
    margin: 0 auto 22px auto;
  }

  .title {
    font-size: 20px;
    margin-bottom: 11px;
    font-weight: bold;
    position: relative;
    width:100%;
  }


  .desc {
    margin: 0 auto;    
    font-size: 11px;
    font-weight: 200;
    text-align: center;
    position: static;
    width: 80%;
    text-justify: auto;
    text-align: left;

/*     max-height: 50%;
 */    
    overflow: hidden;
    word-wrap: break-word;
    text-overflow: ellipsis; 
  }


  .table_specs {
    margin: 0 auto;
    margin-top: 33px;
    position: static;
    width: 40%;
    overflow: hidden;
    word-wrap: break-word;
  }
  

  .metric {
    width: 60%;
    text-align: left;
    padding-bottom: 5px;
    padding-right: 0;
    border-bottom: 1px dashed #000;
    font-weight: bold;
    font-size: 12px;
    

  }

  .value {
    width: 60%;
    text-align: right;
    padding-bottom: 5px;
    padding-left: 0;

    border-bottom: 1px dashed #000;
    font-size: 12px;


  }

  .row_spec {
    /* border-bottom: 1px; */
  }





   #header {
/*     height: 14%;
    height: 14vh;
 */    
    display: flex;
    justify-content: center;
    align-items: center;
  } 
  

/* 
  #foot {
    height: 5%;
    height: 5vh;
  }

 */
  


 


footer {
  width: 100%;
  text-align: center;
  font-weight: medium;
  font-size: 12px;
  /* bottom: 0; */
  /* left: 0; */
  /* position: fixed; */
  margin: 33px auto 22px auto;
}



